import {model, ObjectId, Schema} from "mongoose";

export interface IProject {
    _id: ObjectId,
    name: string
}

const ProjectSchema = new Schema<IProject>({
    name: {
        type: String,
        required: true
    }
});

export const Project = model<IProject>("projects", ProjectSchema);